
Infrastructure - Task #7179

Story # 3729 (Closed): Member Nodes should be the authoritative source of System Metadata

Task # 3788 (Closed): Add CN.updateSystemMetadata method

add API documentation for CN.updateSystemMetadata

2015-06-12 18:18 - Rob Nahf

Status: Closed Start date: 2015-06-12

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: Architecture Design Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

in order to avoid DDOS-type attacks, restrict access to this call so it's only callable by the CN.

Service implementation should be in metacat, 

Related issues:

Related to Infrastructure - Task #7172: modify updateSystemMetadata documenta... Closed 2015-06-09

History

#1 - 2015-06-12 18:49 - Rob Nahf

- Related to Task #7172: modify updateSystemMetadata documentation added

#2 - 2015-06-12 18:49 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
